:host{
	padding: 1.5em;
	display: block;
	position: relative;
}

mat-form-field {
	width: 100%;
}

.spinnerOverlay {
	z-index: 300;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(50,50,50,0.40);
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}


